/* Localized versions of Info.plist keys */

CFBundleName = "ixiQuarks Pro";
CFBundleShortVersionString = "ixiQuarks Pro version 3";
CFBundleGetInfoString = "ixiQuarks Pro version 3, Copyright 2007 ixi audio";
NSHumanReadableCopyright = "Copyright 2007 ixi audio";
